version 0.002; 2011-10-26

  * bugfix: require bugfixed version of Module::Runtime (which works
    around a bug in Perl 5.8 and 5.10 regarding loading context-sensitive

  * bugfix: require bugfixed version of Lexical::Var (for working around
    [perl #73174])

  * accept items exported by the ->VERSION call when ostensibly checking
    a module's version number

  * support calling ->unimport in place of ->import

  * in documentation, note problem with indirect object syntax and
    lexical subroutines

  * add Sub::Import to "see also" list

  * give the internal function _glob_has_scalar() a prototype

  * in XS, declare "PROTOTYPES: DISABLE" to prevent automatic generation
    of unintended prototypes

  * include META.json in distribution

  * add MYMETA.json to .cvsignore

version 0.001; 2010-08-21

  * in test suite, disambiguate syntax that could be mistaken for indirect
    object syntax, which was causing false test failures on Perl 5.13.4

  * also test importation of a constant subroutine generated by "use

  * in XS, use PERL_NO_GET_CONTEXT for efficiency

  * use full stricture in test suite

  * in Build.PL, complete declaration of configure-time requirements

version 0.000; 2010-03-20

  * initial released version